<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Poop: Portes Ouvertes Ou Pas</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="jquery-1.10.0.min.js"></script>
        <!-- <script type="text/javascript" src="poop.js"></script> -->

        <meta charset="utf-8">
        <link rel="stylesheet" href="foundation.min.css" />
        <script src="js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="poop.css"/>
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>14-15 juin<br>Salle de conf&eacute;rence 2
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <div class="text-center panel">
                            <p>Stream video des conférences de la salle 2</p>
                            <div class="flex-video width-720 videoPlayer" >
                                <video id="video" controls loop autoplay width="720" data-playlist="http://radio.octopuce.fr/poop">
                                </video>
                            </div>
                            <p> Adresse du stream: <a href="http://radio.octopuce.fr/poop">http://radio.octopuce.fr/poop</a></p>
                        </div>
                        <script src="js/m3uStreamPlayer.js"></script>
                        <script>
                            m3uStreamPlayer.init({selector: '#video', debug: false});
                        </script>
                    </div>
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">Métro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="images/ratp-m1.png" alt="M1" title="M1"/>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="images/ratp-m2.png" alt="M2" title="M2"/>
                                <img class="ratpFerrePicto" src="images/ratp-m6.png" alt="M6" title="M6"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <div style="display: none;">
                                    <!-- TODO https://wiki.leloop.org/index.php/Acc%C3%A8s#Stations_de_V.C3.A9lib -->
                                    <div class="tipsTransportType">Vélib':</div>
                                    <div class="tipsSubTitle">Station n°14126<br /> (Vaillant couturier):</div>
                                    <div class="velibStatus">
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Vélos disponibles:</div><div class="velibsValues" id="availableBike">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Bornes libres:</div><div class="velibsValues" id="availableBikeStands">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Total bornes:</div><div class="velibsValues" id="totalBikeStands">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Last update:</div><div class="velibsValues" id="lastBikeUpdate">\_x&lt;</div>
                                        </div>
                                    </div>
                                </div>


                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2014">#poop2014</a>)</small>
                                </div>
                            </li>

                            <li class="title">Live/Media/Diffusion</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="salle1.html">Stream Conférences 1</a></div>
                            </li>
                            <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="salle2.html">Stream Conférences 2</a></div>
                            </li>
                            <li class="bullet-item">
                                <div class="tipsSubTitle"><audio src="http://cast.picapo.net/tl" controls />Webradio</div>
                            </li>
                        </ul>
                    </div>
                </div>

                            <!--<object class="planning_samedi" data="planning_samedi.html" type="text/html">
                                alt : <a href="planning_samedi.html">planning_samedi.html</a>
                            </object>
                            <object class="planning_dimanche" data="planning_dimanche.html" type="text/html">
                                alt : <a href="planning_dimanche.html">planning_dimanche.html</a>
                            </object>-->
                    </div>
                    </div>
                </div>
            </div>


        </div>
        <div style="clear:both;"></div>
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="index_2013.html">Édition 2013</a>
        </div>
        </footer>
    </div>
</body>
</html>
